[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: I need help building interpendent RPMs



On Sat, Mar 10, 2007 at 16:36:03 +0100,
  Remi Collet <Fedora@xxxxxxxxxxxxxxxxx> wrote:
> 
> If you really want apache 1.3, you should search for an old redhat 7.3
> mirror, because apache 2.0 is present is Redhat/Fedora since redhat 8.0

I wouldn't suggest going down that route. That was preselinux and other
configuration details have changed since then. And of course that version
of apache 1.3 will need to be upgraded.

Before suggesting someone use 1.3, I would like to hear what they are really
trying to do, to see if there is a better way to accomplish that task without
having to install apache 1.3.

-- 
fedora-extras-list mailing list
fedora-extras-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-extras-list

[Home]     [Fedora Legacy]     [Fedora Art]     [Fedora Docs]     [Fedora Package Review]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Red Hat 9]     [Big List of Linux Books]     [Yosemite News]     [KDE Users]

RSS
Powered by Linux